- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Ogre::ParticleEmitterFactory Member List

This is the complete list of members for Ogre::ParticleEmitterFactory, including all inherited members.

createEmitter(ParticleSystem *psys)=0 | Ogre::ParticleEmitterFactory | `[pure virtual]`
destroyEmitter(ParticleEmitter *e) | Ogre::ParticleEmitterFactory | `[virtual]`
getName() const =0 | Ogre::ParticleEmitterFactory | `[pure virtual]`
mEmitters | Ogre::ParticleEmitterFactory | `[protected]`
ParticleEmitterFactory() | Ogre::ParticleEmitterFactory |
~ParticleEmitterFactory() | Ogre::ParticleEmitterFactory | `[virtual]`

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Mon Jun 16 12:51:22 2008